export default GridSorter;
/**
 * @class
 * @extends mindplot.layout.AbstractBasicSorter
 */
declare class GridSorter {
    computeOffsets(treeSet: any, node: any): {};
    /**
     * @return {String} the print name of this class
     */
    toString(): string;
}
declare namespace GridSorter {
    const GRID_HORIZONTAR_SIZE: number;
    const INTER_NODE_VERTICAL_DISTANCE: number;
}
